.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.336000px;}
.ls1{letter-spacing:-0.071200px;}
.ls5{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.072000px;}
.ls4{letter-spacing:0.144000px;}
.ls2{letter-spacing:0.168000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-6.336000px;}
._3{margin-left:-2.088000px;}
._0{margin-left:-1.008000px;}
._2{width:1.224000px;}
._5{width:7.512000px;}
._4{width:8.520000px;}
._8{width:10.656000px;}
._7{width:13.134240px;}
._6{width:50.004000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:1.920000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:49.920000px;}
.fs6{font-size:56.160000px;}
.fs4{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.y24{bottom:0.000000px;}
.y3{bottom:7.130014px;}
.y13{bottom:8.864342px;}
.yd{bottom:9.249748px;}
.y22{bottom:11.176779px;}
.y11{bottom:20.426527px;}
.y12{bottom:31.217900px;}
.yc{bottom:38.155211px;}
.y26{bottom:48.368474px;}
.y18{bottom:53.764160px;}
.y15{bottom:54.149567px;}
.y19{bottom:55.498488px;}
.yb{bottom:67.060673px;}
.y17{bottom:76.117718px;}
.y20{bottom:87.872606px;}
.ya{bottom:95.966136px;}
.y16{bottom:98.471276px;}
.y25{bottom:104.445072px;}
.y8{bottom:111.382383px;}
.y1e{bottom:124.871598px;}
.y7{bottom:140.287845px;}
.y1d{bottom:153.777061px;}
.y27{bottom:159.982100px;}
.y6{bottom:167.458980px;}
.y1f{bottom:179.631392px;}
.y0{bottom:179.856212px;}
.y23{bottom:182.136532px;}
.y1c{bottom:182.682524px;}
.y5{bottom:202.964523px;}
.y4{bottom:209.901834px;}
.y1b{bottom:211.587986px;}
.y21{bottom:213.354431px;}
.yf{bottom:251.092119px;}
.y1a{bottom:267.664584px;}
.ye{bottom:305.514681px;}
.y14{bottom:363.518309px;}
.y10{bottom:483.765034px;}
.y28{bottom:491.392864px;}
.y9{bottom:595.372237px;}
.y29{bottom:631.407713px;}
.y2{bottom:710.994087px;}
.y1{bottom:1269.142512px;}
.he{height:1.829760px;}
.h12{height:28.905463px;}
.h11{height:31.796009px;}
.h8{height:34.308000px;}
.hc{height:35.244000px;}
.h2{height:36.812160px;}
.h6{height:37.967520px;}
.h4{height:45.744000px;}
.hb{height:50.488208px;}
.ha{height:60.839520px;}
.hf{height:62.499360px;}
.h5{height:70.488000px;}
.h7{height:115.621850px;}
.hd{height:117.741584px;}
.h10{height:125.873655px;}
.h3{height:231.275818px;}
.h9{height:289.086743px;}
.h13{height:800.520728px;}
.h1{height:1112.057381px;}
.h0{height:1352.004838px;}
.w3{width:18.345334px;}
.w8{width:19.116146px;}
.wa{width:64.594074px;}
.wd{width:65.133642px;}
.wc{width:108.530377px;}
.wb{width:121.595646px;}
.w6{width:151.695868px;}
.w7{width:179.631392px;}
.w4{width:316.450581px;}
.w9{width:317.221394px;}
.w2{width:442.141168px;}
.w5{width:778.488342px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x5{left:8.671639px;}
.x8{left:37.577101px;}
.x2{left:82.476920px;}
.x1{left:90.955856px;}
.x9{left:155.549929px;}
.x7{left:242.645300px;}
.xa{left:277.909964px;}
.x3{left:362.747497px;}
.xb{left:386.835383px;}
.x4{left:524.618088px;}
.x6{left:544.498623px;}
.xc{left:811.247867px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.278978pt;}
.ls1{letter-spacing:-0.059117pt;}
.ls5{letter-spacing:-0.009964pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.059781pt;}
.ls4{letter-spacing:0.119562pt;}
.ls2{letter-spacing:0.139489pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-5.260736pt;}
._3{margin-left:-1.733652pt;}
._0{margin-left:-0.836935pt;}
._2{width:1.016278pt;}
._5{width:6.237160pt;}
._4{width:7.074095pt;}
._8{width:8.847601pt;}
._7{width:10.905266pt;}
._6{width:41.517966pt;}
.fs7{font-size:1.594162pt;}
.fs3{font-size:29.890544pt;}
.fs0{font-size:33.078869pt;}
.fs1{font-size:39.854059pt;}
.fs5{font-size:41.448221pt;}
.fs6{font-size:46.629249pt;}
.fs4{font-size:53.005898pt;}
.fs2{font-size:59.781088pt;}
.y24{bottom:0.000000pt;}
.y3{bottom:5.920000pt;}
.y13{bottom:7.360000pt;}
.yd{bottom:7.680000pt;}
.y22{bottom:9.280000pt;}
.y11{bottom:16.960000pt;}
.y12{bottom:25.920000pt;}
.yc{bottom:31.680000pt;}
.y26{bottom:40.160000pt;}
.y18{bottom:44.640000pt;}
.y15{bottom:44.960000pt;}
.y19{bottom:46.080000pt;}
.yb{bottom:55.680000pt;}
.y17{bottom:63.200000pt;}
.y20{bottom:72.960000pt;}
.ya{bottom:79.680000pt;}
.y16{bottom:81.760000pt;}
.y25{bottom:86.720000pt;}
.y8{bottom:92.480000pt;}
.y1e{bottom:103.680000pt;}
.y7{bottom:116.480000pt;}
.y1d{bottom:127.680000pt;}
.y27{bottom:132.832000pt;}
.y6{bottom:139.040000pt;}
.y1f{bottom:149.146667pt;}
.y0{bottom:149.333333pt;}
.y23{bottom:151.226667pt;}
.y1c{bottom:151.680000pt;}
.y5{bottom:168.520000pt;}
.y4{bottom:174.280000pt;}
.y1b{bottom:175.680000pt;}
.y21{bottom:177.146667pt;}
.yf{bottom:208.480000pt;}
.y1a{bottom:222.240000pt;}
.ye{bottom:253.666667pt;}
.y14{bottom:301.826667pt;}
.y10{bottom:401.666667pt;}
.y28{bottom:408.000000pt;}
.y9{bottom:494.333333pt;}
.y29{bottom:524.253333pt;}
.y2{bottom:590.333333pt;}
.y1{bottom:1053.760000pt;}
.he{height:1.519237pt;}
.h12{height:24.000000pt;}
.h11{height:26.400000pt;}
.h8{height:28.485688pt;}
.hc{height:29.262843pt;}
.h2{height:30.564875pt;}
.h6{height:31.524162pt;}
.h4{height:37.980918pt;}
.hb{height:41.920000pt;}
.ha{height:50.514621pt;}
.hf{height:51.892774pt;}
.h5{height:58.525685pt;}
.h7{height:96.000000pt;}
.hd{height:97.760000pt;}
.h10{height:104.512000pt;}
.h3{height:192.026667pt;}
.h9{height:240.026667pt;}
.h13{height:664.666667pt;}
.h1{height:923.333333pt;}
.h0{height:1122.560000pt;}
.w3{width:15.232000pt;}
.w8{width:15.872000pt;}
.wa{width:53.632000pt;}
.wd{width:54.080000pt;}
.wc{width:90.112000pt;}
.wb{width:100.960000pt;}
.w6{width:125.952000pt;}
.w7{width:149.146667pt;}
.w4{width:262.746667pt;}
.w9{width:263.386667pt;}
.w2{width:367.106667pt;}
.w5{width:646.373333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:7.200000pt;}
.x8{left:31.200000pt;}
.x2{left:68.480000pt;}
.x1{left:75.520000pt;}
.x9{left:129.152000pt;}
.x7{left:201.466667pt;}
.xa{left:230.746667pt;}
.x3{left:301.186667pt;}
.xb{left:321.186667pt;}
.x4{left:435.586667pt;}
.x6{left:452.093333pt;}
.xc{left:673.573333pt;}
}
